.mat-card.example-card.mat-card {
    width: 30%;
    margin-top: 10%;
    margin-left: 30%;
}

.mat-card.example-card.mat-card {
    text-align: -webkit-center;
}

.mat-card-header {
    display: flow-root;
    flex-direction: row;
}
i#icon {
    margin-top: -6px;
}
span.fill-remaining-space {
    margin-left: 10px;
}
button.mat-raised-button.mat-button-base.mat-primary {
    width: 45%;
}